Code::Blocks

User forums => General (but related to Code::Blocks) => Topic started by: yop on January 06, 2006, 01:31:05 pm

Title: Wiki - Supported compilers
Post by: yop on January 06, 2006, 01:31:05 pm
In the supported compilers the Intel compiler is followed by a warning that it needs manual configuration. This is not necessary anymore, but I don't have the latest official release (rc2) anymore and I don't remember if it was added by then. Could someone confirm if it was in order to change the wiki?

Minor issue: The link also points to the win version of the compiler, but there is also a version for linux.